.fullwidthbanner-container {
	width:100% !important;
	position:relative;
	padding:0;
	max-height:700px !important;
	overflow:hidden;
	float: left;
	border:none !important;
	margin-top:-10px;
}
@media only screen and (min-width: 1000px) {
}
@media only screen and (min-width: 768px) and (max-width: 999px) {
 .fullwidthbanner-container {
 width:100% !important;
 position:relative;
 padding:0;
 /* max-height:670px !important; */
 overflow:hidden;
 border:none !important;
}
}
 @media only screen and (min-width: 480px) and (max-width: 767px) {
 .fullwidthbanner-container {
 width:100% !important;
 position:relative;
 padding:0;
/* max-height:300px !important; */ 
overflow:hidden;
}
}
 @media only screen and (max-width: 479px) {
 .fullwidthbanner-container {
 width:100% !important;
 position:relative;
 padding:0;
/* max-height:185px !important; */ 
overflow:hidden;
}
}
